Source: tvdb-api
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python, python3, python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/dbr/tvdb_api
Vcs-Git: https://salsa.debian.org/python-team/packages/tvdb-api.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tvdb-api

Package: python3-tvdb-api
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests, python3-requests-cache
Description: API interface to TheTVDB.com (Python 3)
 An easy to use API interface to TheTVDB.com .
